/* トップページ */

#main_image {
  max-width: 1200px;
  min-width: 800px;
  width: 80%;
  margin: auto;
}

#main_image img {
  width: 100%;
}

/* ------------------------------------------ */

#arrivals {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 30px;
}

#product {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.product_list {
  width: 786px;
  margin: auto;
  margin-bottom: 50px;
  display:flex;
  justify-content: left;
  flex-flow: row wrap;
}

.product_content {
  width: 240px;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  margin: 10px 10px;
}

.product_content h3 {
  text-align: center;
}

.product_pic {
  display: block;
  width: 210px;
  height: 250px;
  margin: auto;
  object-fit: cover;
}

.product_text {
  margin: 0px;
  padding: 15px 10px;
  word-wrap: break-word;
}

.product_price {
  text-align: right;
  margin: 0px;
  padding: 0px 10px 20px 10px;
  word-wrap: break-word;
}
